body {
	background: #fff none repeat scroll 0 0;
	margin: 0 auto;
	font-family: 'Conv_KeepCalm-Medium';
}
input:focus, select:focus {
	outline: none !important;
}
@font-face {
	font-family: 'Conv_KeepCalm-Medium';
	src: url('../fonts/KeepCalm-Medium.eot');
	src: local('☺'), url('../fonts/KeepCalm-Medium.woff') format('woff'), url('../fonts/KeepCalm-Medium.ttf') format('truetype'), url('../fonts/KeepCalm-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
a:focus {
	outline: none !important;
}
*:focus {
	outline: none !important;
}
header {
	background: #fff none repeat scroll 0 0;
	width: 100%;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
header.sticky {
	position: fixed;
}
.logo {
	padding: 5px 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.logo img {
	width: 72%;
}
.sticky .logo {
	width: 18%;
}
.header-right {
	float: right;
	padding: 0;
}
.top-call {
	line-height: 45px;
	margin: 29px 0 0;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .top-call {
	margin: 17px 0 0;
}
.top-call img {
	float: left;
	margin: 0 8px 0 0;
}
.top-call a {
	color: #000;
	font-size: 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-call a:hover {
	color: #03cffb;
}
.top-btn {
	text-align: right;
}
.top-btn a {
	background: #03cffb none repeat scroll 0 0;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	padding: 18px 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.top-btn a:hover {
	background: #0e537f none repeat scroll 0 0;
	color: #fff;
}
.sticky .top-btn a {
	padding: 8px 42px;
}
.menu {
	margin: 15px 15px 0 0;
	text-align: center;
	z-index: 9999;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.sticky .menu {
	margin-top: 5px;
}
.banner {
	position: relative;
}
.ms-inner-controls-cont::after {
	background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.ms-slide-info {
	position: absolute;
	bottom: 270px !important;
	left: 14%;
	width: 70% !important;
	text-align: center;
}
.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
	width: 54px !important;
	background-position: -80px -20px !important;
	height: 54px !important;
	left: 15px !important;
}
.ms-skin-default .ms-nav-next {
	right: 15px !important;
	left: auto !important;
	background-position: -77px -96px !important;
}
.banner-heading {
	color: #fff;
	font-size: 45px;
	margin: 0 0 5px;
}
.banner-text {
	color: #fff;
	font-size: 54px;
	margin: 0 0 25px;
}
.banner-btn {
}
.banner-btn a {
	background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
	border-radius: 50px;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.85);
	color: #000;
	display: inline-block;
	font-size: 45px;
	padding: 10px 65px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s !important;
	-ms-transition: all 0.5s ease 0s !important;
	-o-transition: all 0.5s ease 0s !important;
	-webkit-transition: all 0.5s ease 0s !important;
	transition: all 0.5s ease 0s !important;
}
.banner-btn a:hover {
	background: #fff none repeat scroll 0 0;
	color: #03c9f4;
}
.banner-bottom {
	/*padding: 85px 0 45px;*/
	padding: 125px 0 95px;
}
.banner-bottom-item {
	margin: 0 0 30px;
	/*padding: 0 25px 0 15px;*/
	padding: 0 55px;
}
.banner-bottom-item-inner {
	/*background: #fff none repeat scroll 0 0;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
	padding: 22px 25px 30px;*/
	background: #f1f1f1 none repeat scroll 0 0;
	padding: 0 25px 15px;
	position: relative;
	text-align: center;
}
.banner-bottom-item-inner::before, .banner-bottom-item-inner::after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
}
.banner-bottom-item-inner::before {
	/*background: #03c9f4 none repeat scroll 0 0;
	content: "";
	position: absolute;
	width: 100px;
	height: 115px;
	top: -8px;
	left: -8px;
	z-index: -9;*/
	top: -65px;
	left: 0;
	border-left: 140px solid transparent;
	border-right: 140px solid transparent;
	border-bottom: 65px solid #f1f1f1;
}
.banner-bottom-item-inner::after {
	/*background: #03c9f4 none repeat scroll 0 0;
	content: "";
	position: absolute;
	width: 105px;
	height: 5px;
	bottom: -5px;
	right: 0;
	z-index: -9;*/
	bottom: -65px;
	left: 0;
	border-left: 140px solid transparent;
	border-right: 140px solid transparent;
	border-top: 65px solid #f1f1f1;
}
.banner-bottom-item-inner-icon {
}
.banner-bottom-item-inner-icon img {
	/*margin: 0 auto 25px;*/
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
	margin: 0 auto 5px;
	transform: scale(0.75);
}
.banner-bottom-item:hover .banner-bottom-item-inner-icon img {
	transform: scale(0.85);
}
.banner-bottom-item-inner-text {
	color: #000;
	font-size: 20px;
}
.home-about {
	background: rgba(0, 0, 0, 0) url("../images/hm-about-bg.jpg") no-repeat scroll 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 45px 0;
}
.home-about-left {
	margin: 120px 0 0;
	text-align: center;
}
.home-about-heading {
	color: #000;
	font-size: 64px;
	margin: 0 0 5px;
	position: relative;
	text-transform: uppercase;
}
.home-about-heading::after {
	background: #03c9f4 none repeat scroll 0 0;
	content: "";
	position: absolute;
	width: 145px;
	height: 3px;
	bottom: 5px;
	left: 40px;
}
.home-about-text {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 19px;
	font-weight: 300;
	text-transform: uppercase;
}
.home-about-details {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 16px;
	margin: 0 0 20px;
}
.home-about-details ul {
	margin: 0 0 0 15px;
	padding: 0;
}
.home-about-details ul li {
	margin: 0 0 5px;
}
.home-about-btn {
}
.home-about-btn a {
	background: #195e8b none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	padding: 10px 12px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-about-btn a:hover {
	background: #03c9f4 none repeat scroll 0 0;
	color: #fff;
}
.home-service {
	background: rgba(0, 0, 0, 0) url("../images/hm-service-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 60px 0 70px;
}
.home-service-heading {
	color: #03c2eb;
	font-size: 64px;
	line-height: 78px;
	margin: 0 0 30px;
	position: relative;
	text-transform: uppercase;
}
/*.home-service-heading::before {
	background: #03c2eb none repeat scroll 0 0;
	content: "";
	position: absolute;
	width: 522px;
	height: 170px;
	top: 5px;
	left: -500px;
}*/
.home-service-item {
	margin: 0 0 45px;
}
.home-service-item a {
	text-decoration: none;
}
.home-service-item img {
	border-bottom: 7px solid #03c2eb;
	margin: 0 0 15px;
}
.home-service-item-text {
	color: #fff;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
	min-height: 50px;
}
.home-service-btn {
	text-align: center;
}
.home-service-btn a {
	border: 4px solid #03c2eb;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 25px;
	padding: 10px 50px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home-service-btn a:hover {
	background: #03c2eb none repeat scroll 0 0;
	color: #fff;
}
.home-gallery {
	padding: 80px 0 120px;
}
.home-gallery-heading {
	color: #03c2eb;
	font-size: 64px;
	line-height: 78px;
	margin: 0 0 45px;
	position: relative;
	text-transform: uppercase;
}
/*.home-gallery-heading::before {
	background: #03c2eb none repeat scroll 0 0;
	content: "";
	position: absolute;
	width: 522px;
	height: 170px;
	top: -45px;
	left: -500px;
}*/
.home-gallery-inner #wonderplugincarousel-1 {
	max-width: 100% !important;
}
.home-gallery-inner .amazingcarousel-item {
	padding: 5px 0 !important;
}
.home-choose-testimonial {
	background: rgba(0, 0, 0, 0) url("../images/hm-choose-testimonial-bg.jpg") no-repeat fixed 0 0;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	float: left;
	width: 100%;
}
.home-choose {
	padding: 50px 15px 38px 7.8%;
	position: relative;
	float: left;
	width: 51%;
	z-index: 9;
}
.home-choose::before {
	background: rgba(0, 0, 0, 0) url("../images/hm-choose-bg.png") no-repeat scroll -20px 0;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 834px;
	height: 586px;
	z-index: -9;
}
.home-choose-heading {
	color: #fff;
	font-size: 51px;
	margin: 0 0 35px;
	text-transform: uppercase;
}
.home-choose-details {
	color: #fff;
	font-size: 28px;
}
.home-choose-details ul {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
}
.home-choose-details ul li {
	background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll 0 3px;
	margin: 0 0 13px;
	padding: 0 0 0 45px;
}
.home-testimonial {
	float: right;
	padding: 50px 7.8% 39px 15px;
	width: 43%;
}
.home-testimonial-heading {
	color: #000;
	font-size: 51px;
	margin: 0 0 20px;
	text-align: center;
	text-transform: uppercase;
}
.home-testimonial-inner {
}
.footer-top {
	background: #3f3f3f none repeat scroll 0 0;
	padding: 45px 0 0;
}
.footer-item {
	margin: 0 0 25px;
}
.footer-item-heading {
	color: #03cffb;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	margin: 0 0 15px;
	position: relative;
}
.footer-menu {
}
.footer-menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul li {
	margin: 0 0 1px;
}
.footer-menu ul li a {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-menu ul li a:hover {
	color: #03cffb;
}
.footer-contact {
	margin: 0 0 8px;
}
.footer-contact img {
	margin: -4px 4px 0 0;
}
.footer-contact a {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-contact a:hover {
	color: #03cffb;
}
.footer-social {
	margin: 0 0 15px;
}
.footer-social ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.footer-social ul li {
	float: left;
	margin: 0 10px 20px 0;
	width: 44px;
	height: 44px;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-social ul li.facebook {
	background: rgba(0, 0, 0, 0) url("../images/facebook.png") no-repeat scroll 0 -44px;
}
.footer-social ul li.linkedin {
	background: rgba(0, 0, 0, 0) url("../images/linkedin.png") no-repeat scroll 0 -44px;
}
.footer-social ul li.google-plus {
	background: rgba(0, 0, 0, 0) url("../images/google-plus.png") no-repeat scroll 0 -44px;
}
.footer-social ul li a {
	display: block;
	width: 44px;
	height: 44px;
}
.footer-social ul li.facebook:hover {
	background: rgba(0, 0, 0, 0) url("../images/facebook.png") no-repeat scroll 0 0;
}
.footer-social ul li.linkedin:hover {
	background: rgba(0, 0, 0, 0) url("../images/linkedin.png") no-repeat scroll 0 0;
}
.footer-social ul li.google-plus:hover {
	background: rgba(0, 0, 0, 0) url("../images/google-plus.png") no-repeat scroll 0 0;
}
.footer-share-link {
}
.footer-share-link a {
	background: #03c2eb none repeat scroll 0 0;
	border-radius: 50px;
	box-shadow: 0 2px 3px #000;
	color: #fff;
	display: inline-block;
	font-size: 15px;
	padding: 18px 20px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer-share-link a:hover {
	background: #fff none repeat scroll 0 0;
	color: #03c2eb;
}
.footer-map {
	position: absolute;
	width: 95%;
}
.footer-map img {
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.8);
}
.footer-map iframe {
	margin: 0;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.7);
}
.footer-bottom {
	background: #03cffb none repeat scroll 0 0;
	padding: 35px 0 25px;
}
.copyright {
	color: #fff;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 15px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.copyright a:hover {
	color: #000;
}
.page .entry-title {
	position: absolute;
	text-align: center;
	top: 255px;
	width: 100%;
}
.inner-banner {
	margin: 0 0 4%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.page .entry-header span {
	background: #005186;
	display: inline-block;
	padding: 15px 30px;
}
.inner-content {
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 20px;
	margin: 0 0 25px;
	text-align: justify;
}
.inner-content-heading {
	color: #005186;
	font-family: 'Conv_KeepCalm-Medium';
	font-size: 22px;
	margin: 0 0 10px;
	text-align: left;
}
.contact-left, .contact-right {
	margin: 0 0 35px;
}
.contact-form {
	margin: 0 0 15px;
	padding: 0 15px 0 0;
}
.contact-form input {
	border: 1px solid #bbb;
	border-radius: 50px;
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	height: 50px;
	padding: 0 15px;
	width: 100%;
}
.contact-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.contact-form input::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.contact-form input:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.contact-form input:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.contact-form textarea {
	border: 1px solid #bbb;
	border-radius: 20px;
	color: #000;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 18px;
	height: 200px;
	padding: 7px 15px;
	width: 100%;
}
.contact-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.contact-form textarea::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.contact-form textarea:-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.contact-form textarea:-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.contact-form-btn input {
	background: #03cffb !important;
	border-radius: 50px !important;
	color: #fff !important;
	font-size: 20px !important;
	padding: 20px 55px 18px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #0e537f !important;
	color: #fff !important;
}
.contact-info {
	font-family: 'Josefin Sans', sans-serif;
	float: left;
	width: 100%;
	margin: 0 0 15px;
}
.contact-info-image {
	float: left;
	width: 40px;
	margin: 7px 15px 0 0;
}
.contact-info-heading {
	color: #333;
	font-size: 18px;
	font-weight: bold;
}
.contact-info-details {
	color: #000;
	font-size: 17px;
}
.contact-info-details a {
	color: #000;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-info-details a:hover {
	color: #0e537f;
}
.contact-info-hour {
	padding-left: 55px;
}
.thankyou-content {
	font-size: 24px;
	font-weight: bold;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: #03cffb none repeat scroll 0 0;
	border-radius: 50px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 20px 55px 18px;
	text-decoration: none;
	text-transform: uppercase;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou-btn a:hover {
	background: #0e537f none repeat scroll 0 0;
	color: #fff;
}
.page-id-11 .home-service-item p {
	margin: 0;
}
.page-id-11 .home-service-item-text {
	color: #03c2eb;
}
.inner-content-heading-2 {
	background: #03c2eb;
	color: #fff;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 10px;
	text-align: left;
	padding: 5px 15px;
}
.inner-content ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
.inner-content ul li {
	background: rgba(0, 0, 0, 0) url("../images/li-bg-2.jpg") no-repeat scroll 0 0;
	float: left;
	margin: 0 0 15px;
	padding: 2px 0 2px 40px;
	text-align: left;
	width: 100%;
}
ul.half-li li {
	float: left;
	width: 49%;
}
.inner-content a, .inner-content a:hover {
	color: #03c2eb;
}
.service-image {
	margin: 0 0 25px;
}

@media only screen and (max-width : 320px) {
header.sticky {
	position: static;
}
.logo, .sticky .logo {
	width: 100%;
	padding: 5px 15px;
}
.logo img {
	width: 55%;
}
.header-right {
	float: left;
	width: 100%;
}
.top-call, .sticky .top-call {
	line-height: 35px;
	margin: 8px 0 0;
	padding: 0 0 0 15px;
	float: left;
}
.top-call img {
	float: none;
	margin: -10px 2px 0 0;
	width: 35px;
}
.top-call a {
	font-size: 15px;
}
.top-btn {
	text-align: center;
	margin: 0;
	float: right;
	padding: 0 0 0 15px;
}
.top-btn a, .sticky .top-btn a {
	font-size: 16px;
	padding: 14px 12px;
}
.menu, .sticky .menu {
	margin: 0;
	float: left;
	width: 100%;
	text-align: left;
}
.menu-toggle {
	margin: 13px 15px 0 0 !important;
}
ul.sub-menu li a {
	padding: 7px 30px;
}
.ms-slide-info {
	bottom: 15px !important;
	left: 5%;
	width: 90% !important;
}
.banner-heading {
	font-size: 18px;
}
.banner-text {
	font-size: 17px;
}
.banner-bottom {
	padding: 100px 0 0;
}
.banner-bottom-item {
	margin: 0 0 145px;
	padding: 0 30px;
}
.banner-bottom-item:last-child {
	margin: 0 0 100px;
}
.banner-bottom-item-inner::before, .banner-bottom-item-inner::after {
	border-left: 130px solid transparent;
	border-right: 130px solid transparent;
}
.home-about-left {
	margin: 0;
}
.home-about {
	padding: 45px 0 25px;
}
.home-about-heading {
	font-size: 36px;
}
.home-about-heading::after {
	left: 0;
	bottom: 0;
	margin: 0 auto;
	right: 0;
}
.home-service {
	padding: 40px 0 50px;
}
.home-service-heading {
	font-size: 36px;
	line-height: 50px;
}
.home-service-item img {
	width: 100%;
}
.home-gallery {
	padding: 40px 0 120px;
}
.home-gallery-heading {
	font-size: 36px;
	line-height: 50px;
	margin: 0 0 30px;
}
.home-choose {
	padding: 40px 15px 0;
	width: 100%;
}
.home-choose::before {
	width: 100%;
}
.home-choose-heading {
	font-size: 30px;
	margin: 0 0 20px;
}
.home-choose-details {
	font-size: 20px;
}
.home-choose-details ul li {
	padding: 0 0 4px 45px;
}
.home-testimonial {
	float: left;
	padding: 50px 15px;
	width: 100%;
}
.home-testimonial-heading {
	font-size: 36px;
	margin: 0 0 30px;
}
.footer-top {
	padding: 25px 0 0;
}
.footer-item {
	text-align: center;
}
.footer-map {
	position: static;
	width: 100%;
}
.footer-bottom {
	padding: 20px 0;
	text-align: center;
}
.page .entry-title {
	top: 36px;
	font-size: 18px;
}
.page .entry-header span {
	padding: 10px 15px;
}
ul.half-li li {
	width: 100%;
}
.footer-social {
	margin: 0 auto 15px;
	width: 165px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
header.sticky {
	position: static;
}
.logo, .sticky .logo {
	width: 100%;
	padding: 5px 15px;
}
.logo img {
	width: 55%;
}
.header-right {
	float: left;
	width: 100%;
}
.top-call, .sticky .top-call {
	line-height: 35px;
	margin: 8px 0 0;
	padding: 0 0 0 15px;
	float: left;
}
.top-call img {
	float: none;
	margin: -10px 2px 0 0;
	width: 35px;
}
.top-call a {
	font-size: 20px;
}
.top-btn {
	text-align: center;
	margin: 0;
	float: right;
	padding: 0 0 0 15px;
}
.top-btn a, .sticky .top-btn a {
	font-size: 16px;
	padding: 14px 12px;
}
.menu, .sticky .menu {
	margin: 0;
	float: left;
	width: 100%;
	text-align: left;
}
.menu-toggle {
	margin: 13px 15px 0 0 !important;
}
ul.sub-menu li a {
	padding: 7px 30px;
}
.ms-slide-info {
	bottom: 30px !important;
	left: 5%;
	width: 90% !important;
}
.banner-heading {
	font-size: 20px;
}
.banner-text {
	font-size: 19px;
}
.banner-bottom {
	padding: 100px 0 0;
}
.banner-bottom-item {
	margin: 0 0 145px;
	padding: 0 50px;
}
.banner-bottom-item:last-child {
	margin: 0 0 100px;
}
.banner-bottom-item-inner::before, .banner-bottom-item-inner::after {
	border-left: 130px solid transparent;
	border-right: 130px solid transparent;
}
.home-about-left {
	margin: 0;
}
.home-about {
	padding: 45px 0 25px;
}
.home-about-heading {
	font-size: 36px;
}
.home-about-heading::after {
	left: 0;
	bottom: 0;
	margin: 0 auto;
	right: 0;
}
.home-service {
	padding: 40px 0 50px;
}
.home-service-heading {
	font-size: 36px;
	line-height: 50px;
}
.home-service-item img {
	width: 100%;
}
.home-gallery {
	padding: 40px 0 120px;
}
.home-gallery-heading {
	font-size: 36px;
	line-height: 50px;
	margin: 0 0 30px;
}
.home-choose {
	padding: 40px 15px 0;
	width: 100%;
}
.home-choose::before {
	width: 100%;
	height: 545px;
}
.home-choose-heading {
	font-size: 30px;
	margin: 0 0 20px;
}
.home-choose-details {
	font-size: 20px;
}
.home-choose-details ul li {
	padding: 0 0 4px 45px;
}
.home-testimonial {
	float: left;
	padding: 50px 15px;
	width: 100%;
}
.home-testimonial-heading {
	font-size: 36px;
	margin: 0 0 30px;
}
.footer-top {
	padding: 25px 0 0;
}
.footer-item {
	text-align: center;
}
.footer-map {
	position: static;
	width: 100%;
}
.footer-bottom {
	padding: 20px 0;
	text-align: center;
}
.page .entry-title {
	top: 40px;
	font-size: 18px;
}
.page .entry-header span {
	padding: 10px 15px;
}
ul.half-li li {
	width: 100%;
}
.footer-social {
	margin: 0 auto 15px;
	width: 165px;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.banner-bottom-item {
	padding: 0 58px;
}
.home-choose::before {
	height: 520px;
}
.page .entry-title {
	top: 45px;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.banner-bottom-item {
	padding: 0 78px;
}
.home-choose::before {
	height: 490px;
}
.page .entry-title {
	top: 50px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
header.sticky {
	position: static;
}
.logo, .sticky .logo {
	width: 30%;
	padding: 5px 15px;
	float: left;
}
.logo img {
	width: 100%;
}
.header-right {
	float: left;
	width: 57%;
	margin: 10px 0 0;
}
.top-call, .sticky .top-call {
	line-height: 35px;
	margin: 8px 0 0;
	padding: 0 0 0 15px;
	float: left;
}
.top-call img {
	float: none;
	margin: -10px 2px 0 0;
	width: 35px;
}
.top-call a {
	font-size: 20px;
}
.top-btn {
	text-align: center;
	margin: 0;
	float: right;
	padding: 0 0 0 15px;
}
.top-btn a, .sticky .top-btn a {
	font-size: 16px;
	padding: 14px 12px;
}
.menu, .sticky .menu {
	margin: 0;
	float: left;
	width: 100%;
	text-align: left;
}
.menu-toggle {
	margin: 13px 15px 0 0 !important;
}
ul.sub-menu li a {
	padding: 7px 30px;
}
.ms-slide-info {
	bottom: 100px !important;
	left: 5%;
	width: 90% !important;
}
.banner-heading {
	font-size: 30px;
}
.banner-text {
	font-size: 30px;
}
.banner-bottom {
	padding: 100px 0 0;
}
.banner-bottom-item {
	margin: 0 0 90px;
	padding: 0 5px;
	float: left;
	width: 33%;
}
.banner-bottom-item-inner {
	padding: 0 10px 15px;
}
.banner-bottom-item-inner::before, .banner-bottom-item-inner::after {
	border-left: 100px solid transparent;
	border-right: 100px solid transparent;
}
.banner-bottom-item-inner::before {
	top: -40px;
	border-bottom: 40px solid #f1f1f1;
}
.banner-bottom-item-inner::after {
	bottom: -40px;
	border-top: 40px solid #f1f1f1;
}
.banner-bottom-item-inner-text {
	font-size: 18px;
}
.home-about-left {
	margin: 0;
}
.home-about {
	padding: 45px 0 25px;
}
.home-about-heading {
	font-size: 36px;
}
.home-about-heading::after {
	left: 0;
	bottom: 0;
	margin: 0 auto;
	right: 0;
}
.home-service {
	padding: 40px 0 50px;
}
.home-service-heading {
	font-size: 36px;
	line-height: 50px;
}
.home-service-item {
	float: left;
	width: 50%;
}
.home-service-item img {
	width: 100%;
}
.home-gallery {
	padding: 40px 0 120px;
}
.home-gallery-heading {
	font-size: 36px;
	line-height: 50px;
	margin: 0 0 30px;
}
.home-choose {
	padding: 40px 15px 0;
	width: 100%;
}
.home-choose::before {
	width: 100%;
	height: 450px;
}
.home-choose-heading {
	font-size: 30px;
	margin: 0 0 20px;
}
.home-choose-details {
	font-size: 20px;
}
.home-choose-details ul li {
	padding: 0 0 4px 45px;
}
.home-testimonial {
	float: left;
	padding: 50px 15px;
	width: 100%;
}
.home-testimonial-heading {
	font-size: 36px;
	margin: 0 0 30px;
}
.footer-top {
	padding: 25px 0 0;
}
.footer-item {
	text-align: center;
	float: left;
	width: 50%;
}
.footer-item:last-child {
	width: 100%;
}
.footer-map {
	position: static;
	width: 100%;
}
.footer-map img {
	width: 100%;
}
.footer-bottom {
	padding: 20px 0;
	text-align: center;
}
.page .entry-title {
	top: 80px;
	font-size: 25px;
	width: 91%;
}
.page .entry-header span {
	padding: 15px 20px;
}
ul.half-li li {
	width: 100%;
}
.footer-social {
	margin: 0 auto 15px;
	width: 165px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
header.sticky {
	position: static;
}
.logo, .sticky .logo {
	padding: 5px 15px;
	width: 33.33%;
}
.logo img {
	width: 100%;
}
.header-right {
	margin: 20px 85px 0 0;
}
.top-call, .sticky .top-call {
	line-height: 35px;
	margin: 8px 0 0;
	padding: 0 0 0 15px;
	float: left;
}
.top-call img {
	float: none;
	margin: -10px 2px 0 0;
	width: 35px;
}
.top-call a {
	font-size: 20px;
}
.top-btn {
	text-align: center;
	margin: 0;
	float: right;
	padding: 0 0 0 15px;
}
.top-btn a, .sticky .top-btn a {
	font-size: 16px;
	padding: 14px 12px;
}
.menu, .sticky .menu {
	margin: 0;
	float: left;
	width: 100%;
	text-align: left;
}
.menu-toggle {
	margin: 22px 15px 0 0 !important;
}
ul.sub-menu li a {
	padding: 7px 30px;
}
.ms-slide-info {
	bottom: 125px !important;
	left: 5%;
	width: 90% !important;
}
.banner-heading {
	font-size: 40px;
}
.banner-text {
	font-size: 40px;
}
.banner-bottom-item {
	margin: 0 0 20px;
	padding: 0 5px;
}
.banner-bottom-item-inner {
	padding: 0 5px 15px;
}
.banner-bottom-item-inner::before, .banner-bottom-item-inner::after {
	border-left: 120px solid transparent;
	border-right: 120px solid transparent;
}
.home-about-left {
	margin: 200px 0 0;
}
.home-about-heading {
	font-size: 47px;
}
.home-about-heading::after {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.home-service-item img {
	width: 100%;
}
.home-choose {
	padding: 50px 4% 25px;
}
.home-choose::before {
	width: 100%;
	height: 100%;
}
.home-choose-heading {
	font-size: 30px;
}
.home-choose-details {
	font-size: 20px;
}
.home-choose-details ul li {
	padding: 0 0 5px 45px;
}
.home-testimonial {
	padding: 50px 4%;
	width: 49%;
}
.home-testimonial-heading {
	font-size: 30px;
}
.footer-share-link a {
	font-size: 12px;
	padding: 14px 10px;
}
.footer-map {
	position: static;
	width: 100%;
}
.page .entry-title {
	top: 110px;
	width: 92%;
}
.footer-social {
	margin: 0 auto 15px;
	width: 165px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
	width: 19%;
}
.sticky .logo {
	width: 15%;
}
.logo img {
	width: 100%;
}
.top-call {
	line-height: 40px;
	margin: 29px 0 0;
	padding: 0 0 0 10px;
}
.top-call img {
	width: 40px;
}
.top-call a {
	font-size: 18px;
}
.sticky .top-btn a {
	padding: 8px 20px;
}
.ms-slide-info {
	bottom: 170px !important;
	left: 5%;
	width: 90% !important;
}
.banner-bottom-item {
	padding: 0 22px;
}
.home-about-left {
	text-align: left;
}
.home-about-heading::after {
	left: 0;
}
.home-choose {
	padding: 50px 15px 38px 4%;
}
.home-choose::before {
	background: rgba(0, 0, 0, 0) url("../images/hm-choose-bg.png") no-repeat scroll -195px 0;
	width: 680px;
	height: 100%;
}
.home-choose-heading {
	font-size: 40px;
	margin: 0 0 25px;
}
.home-choose-details {
	font-size: 22px;
}
.home-choose-details ul li {
	padding: 0 0 2px 45px;
}
.home-testimonial {
	padding: 50px 4% 40px 15px;
}
.home-testimonial-heading {
	font-size: 40px;
	margin: 0 0 40px;
}
.footer-map {
	position: static;
	width: 100%;
}
.footer-bottom {
	padding: 20px 0 15px;
}
.copyright {
	width: 75%;
}
.page .entry-title {
	top: 140px;
	width: 94%;
}
}

@media screen and (min-width: 1424px) {
.ms-slide-info {
	bottom: 280px !important;
}
.home-choose {
	padding: 50px 15px 38px 9%;
}
.home-choose::before {
	width: 800px;
	height: 100%;
	background-size: 100%;
}
.home-testimonial {
	padding: 50px 9% 39px 15px;
}
.page .entry-title {
	top: 270px;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
	bottom: 335px !important;
}
.home-choose {
	padding: 50px 15px 38px 14%;
}
.home-choose::before {
	width: 930px;
	height: 100%;
	background-size: 100%;
}
.home-testimonial {
	padding: 50px 14% 39px 15px;
}
.page .entry-title {
	top: 310px;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
	bottom: 450px !important;
}
.home-choose {
	padding: 50px 15px 38px 19.5%;
}
.home-choose::before {
	width: 1110px;
	height: 100%;
	background-size: 100%;
}
.home-testimonial {
	padding: 50px 19.5% 39px 15px;
}
.page .entry-title {
	top: 370px;
}
}

@media screen and (min-width: 2048px) {
.ms-slide-info {
	bottom: 460px !important;
}
.home-choose {
	padding: 50px 15px 38px 21.5%;
}
.home-choose::before {
	width: 1155px;
	height: 100%;
	background-size: 100%;
}
.home-testimonial {
	padding: 50px 21.5% 39px 15px;
}
.page .entry-title {
	top: 395px;
}
}

@media screen and (min-width: 2550px) {
.ms-slide-info {
	bottom: 620px !important;
}
.home-choose {
	padding: 50px 15px 38px 27%;
}
.home-choose::before {
	width: 1420px;
	height: 100%;
	background-size: 100%;
}
.home-testimonial {
	padding: 50px 27% 39px 15px;
}
.page .entry-title {
	top: 490px;
}
}
